/* screen - advanced-search-dropdown */

.advanced-search-dropdown {
  align-items: flex-start;
  background-color: var(--gray-01);
  border: 1px none;
  cursor: pointer;
  display: flex;
  height: 410px;
  /*min-width: 1440px;*/
}

.advanced-search-dropdown .side-nav {
  align-items: center;
  background-color: var(--main-blue);
  display: flex;
  flex-direction: column;
  left: 0;
  min-height: 950px;
  padding: 15px 0;
  position: fixed;
  top: 0;
  width: 272px;
  z-index: 3;
}

.advanced-search-dropdown .group-761 {
  align-items: flex-end;
  display: flex;
  gap: 4px;
  margin-bottom: 1.0px;
  min-width: 46px;
}

.advanced-search-dropdown .overlap-group2 {
  border-radius: 0px 0px 200px 200px;
  height: 38px;
  position: relative;
  width: 12px;
}

.advanced-search-dropdown .rectangle-372 {
  background-color: var(--danube);
  border-radius: 0px 0px 200px 200px;
  height: 28px;
  left: 0;
  position: absolute;
  top: 10px;
  width: 12px;
}

.advanced-search-dropdown .rectangle-373 {
  border: 1.5px solid;
  border-color: var(--white);
  border-radius: 0px 0px 200px 200px;
  height: 38px;
  left: 0;
  position: absolute;
  top: 0;
  width: 12px;
}

.advanced-search-dropdown .overlap-group {
  border-radius: 0px 0px 200px 200px;
  height: 38px;
  margin-bottom: 0;
  position: relative;
  width: 12px;
}

.advanced-search-dropdown .rectangle-372-1 {
  background-color: var(--monza);
  border-radius: 0px 0px 200px 200px;
  height: 28px;
  left: 0;
  position: absolute;
  top: 10px;
  width: 12px;
}

.advanced-search-dropdown .group-763 {
  height: 38px;
  width: 38px;
}

.advanced-search-dropdown .overlap-group7 {
  align-items: center;
  background-color: var(--blueberry);
  display: flex;
  justify-content: flex-end;
  margin-top: 61px;
  min-width: 272px;
}

.advanced-search-dropdown .rectangle-327 {
  align-self: flex-end;
  background-color: var(--blue-01);
  height: 54px;
  margin-bottom: -0.25px;
  margin-left: 123px;
  width: 5px;
}

.advanced-search-dropdown .component-1 {
  height: 18px;
  width: 18px;
}

.advanced-search-dropdown .component-1password {
  align-self: flex-end;
  height: 20px;
  width: 18px;
}

.advanced-search-dropdown .flex-row {
  align-items: flex-end;
  align-self: flex-start;
  display: flex;
  gap: 16px;
  height: 20px;
  margin-left: 32px;
  margin-top: 40px;
  min-width: 71px;
}

.advanced-search-dropdown .vector-1 {
  height: 15px;
  margin-left: 109px;
  margin-top: 2.58px;
  width: 15px;
}

.advanced-search-dropdown .component-1missing-units {
  height: 23px;
  width: 18px;
}

.advanced-search-dropdown .component-1admin {
  height: 24px;
  width: 18px;
}

.advanced-search-dropdown .vector-2 {
  height: 15px;
  margin-left: 117px;
  margin-top: 0.78px;
  width: 15px;
}

.advanced-search-dropdown .group-765 {
  align-items: center;
  display: flex;
  gap: 12px;
  min-width: 123px;
}

.advanced-search-dropdown .vector-3 {
  height: 16px;
  margin-top: 0.25px;
  width: 16px;
}

/*.advanced-search-dropdown .group-872 {
  align-items: flex-start;
  background-color: var(--gray-02);
  box-shadow: 0px 1px 6px #aabbd3;
  display: flex;
  flex-direction: column;
  gap: 15px;
  left: 272px;
  min-height: 184px;
  padding: 39px 58px;
  position: fixed;
  top: 0;
  width: 1168px;
  z-index: 2;
}*/

/*.advanced-search-dropdown .unit-id-search {
  letter-spacing: 0;
  line-height: normal;
  margin-top: 1px;
  min-height: 24px;
  white-space: nowrap;
}*/

/*.advanced-search-dropdown .overlap-group-1 {
  border-radius: 10px;
  height: 66px;
  position: relative;
  width: 1049px;
}*/

/*.advanced-search-dropdown .main-card {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0px 1px 3px #0000001a;
  display: flex;
  height: 66px;
  left: 0;
  min-width: 1049px;
  padding: 16px 60px;
  position: absolute;
  top: 0;
}*/

.advanced-search-dropdown .title {
  letter-spacing: 0;
  line-height: normal;
  min-height: 30px;
  width: 310px;
}

.advanced-search-dropdown .vector-4 {
  height: 26px;
  left: 20px;
  position: absolute;
  top: 21px;
  width: 26px;
}

.advanced-search-dropdown .frame-873 {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 47px;
  margin-left: 299px;
  margin-top: 231px;
  position: relative;
  z-index: 1;
}

.advanced-search-dropdown .group-883 {
  height: 451px;
  margin-right: -2.00px;
  position: relative;
  width: 1115px;
}

.advanced-search-dropdown .flex-row-4 {
  gap: 832px;
  height: 45px;
  left: 0;
  min-width: 1113px;
  position: absolute;
  top: 0;
}

.advanced-search-dropdown .orders-6 {
  color: var(--black);
  font-weight: 400;
  line-height: normal;
  margin-top: 1.0px;
  min-height: 30px;
  min-width: 123px;
  white-space: nowrap;
}

.advanced-search-dropdown .group-869 {
  align-items: center;
  background-color: var(--cta);
  border-radius: 6px;
  display: flex;
  gap: 1px;
  height: 45px;
  justify-content: flex-end;
  min-width: 158px;
  padding: 0 16.9px;
}

.advanced-search-dropdown .polygon-1-2 {
  height: 8px;
  margin-top: 1.5px;
  width: 11px;
}

.advanced-search-dropdown .main-card-1 {
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0px 1px 3px #0000001a;
  height: 379px;
  left: 0;
  position: absolute;
  width: 1113px;
}

.advanced-search-dropdown .advanced {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  left: 34px;
  min-height: 285px;
  position: absolute;
  top: 52px;
  width: 1046px;
}

.advanced-search-dropdown .frame-790 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 400px;
  height: 51px;
  /*padding: 13px 14px 13px 22px;*/
  position: relative;
  width: 340px;
}

.advanced-search-dropdown .frame-806 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 400px;
  margin-bottom: -6.50px;
  margin-top: -6.50px;
  position: relative;
}

.advanced-search-dropdown .frame-791 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 46px;
  padding: 10px 0px;
  position: relative;
}

.advanced-search-dropdown .search-client {
  flex: 1;
  letter-spacing: 0;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
}

.advanced-search-dropdown .polygon-1 {
  height: 7.5px;
  position: relative;
  width: 12.99px;
}

.advanced-search-dropdown .group-79 {
  align-items: flex-start;
  display: flex;
  gap: 14px;
  margin-top: 30px;
  min-width: 1046px;
}

.advanced-search-dropdown .frame-792 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 400px;
  height: 51px;
  padding: 13px 14px 13px 22px;
  position: relative;
  width: 251px;
}

.advanced-search-dropdown .frame-791-1 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  margin-bottom: -6.50px;
  margin-top: -6.50px;
  padding: 10px 10px 10px 0px;
  position: relative;
}

.advanced-search-dropdown .search-client-1 {
  letter-spacing: 0;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.advanced-search-dropdown .frame-793 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 60px;
  height: 51px;
  /*padding: 13px 14px 13px 22px;*/
  position: relative;
  width: 251px;
}

.advanced-search-dropdown .group-796 {
  height: 17.09px;
  position: relative;
  width: 18px;
}

.advanced-search-dropdown .frame-794 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 72px;
  height: 51px;
  /*padding: 13px 14px 13px 22px;*/
  position: relative;
  width: 251px;
}

.advanced-search-dropdown .frame-795 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 111px;
  height: 51px;
  /*padding: 13px 14px 13px 22px;*/
  position: relative;
  width: 251px;
}

.advanced-search-dropdown .polygon-1-1 {
  height: 7.5px;
  position: relative;
  width: 11.26px;
}

.advanced-search-dropdown .frame-796 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 208px;
  height: 51px;
  /*padding: 13px 14px 13px 22px;*/
  position: relative;
  width: 339px;
}

.advanced-search-dropdown .frame-79 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 10px;
  height: 51px;
  /*padding: 13px 14px 13px 22px;*/
  position: relative;
  width: 339px;
}

.advanced-search-dropdown .overlap-group-2 {
  align-items: flex-start;
  align-self: center;
  border: 2px solid;
  border-color: var(--cta);
  border-radius: 10px;
  display: flex;
  height: 39px;
  margin-right: 2.0px;
  margin-top: 33px;
  min-width: 106px;
  /*padding: 10px 28px;*/
}

.advanced-search-dropdown .search {
    color: var(--cta);
    font-family: var(--font-family-barlow);
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: normal;
    min-height: 14px;
    min-width: 45px;
    cursor:pointer;
    text-align: center;
    white-space: nowrap;
    padding: 10px 28px;
    border: none;
    background-color: transparent;
    outline: none;
}

.advanced-search-dropdown .frame-790-1 {
  left: 388px;
  width: 339px;
}

.advanced-search-dropdown .frame-790-2 {
  left: 740px;
  width: 340px;
}

.advanced-search-dropdown .frame-870 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 37px;
  position: relative;
}

.advanced-search-dropdown .group-8 {
  cursor: pointer;
  height: 303px;
  margin-right: -2.00px;
  position: relative;
  width: 1115px;
}

.advanced-search-dropdown .overlap-group3 {
  align-items: flex-start;
  background-image: url(../img/union-10.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  left: -4px;
  min-height: 311px;
  padding: 31px 35px;
  position: relative;
  top: -3px;
  width: 1121px;
}

/*.advanced-search-dropdown .id1152519-arc-n {
  color: var(--black-color);
  cursor: pointer;
  font-weight: 500;
  line-height: normal;
  min-height: 22px;
  text-decoration: underline;
}*/

.advanced-search-dropdown .group-container {
  height: 72px;
  margin-top: 21px;
  position: relative;
  width: 1049px;
}

.advanced-search-dropdown .group-822 {
  align-items: flex-start;
  display: flex;
  gap: 10px;
  height: 72px;
  left: 0;
  min-width: 1049px;
  position: absolute;
  top: 0;
}

.advanced-search-dropdown .rectangle-360 {
  background-color: var(--gray-02);
  height: 72px;
  width: 202px;
}

.advanced-search-dropdown .group-827 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 18px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 155px;
}

.advanced-search-dropdown .upload-type {
  color: var(--pewter-blue);
  font-weight: 500;
  line-height: normal;
  min-height: 16px;
  width: 151px;
}

/*.advanced-search-dropdown .sftp {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 151px;
}*/

.advanced-search-dropdown .group-826 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 229px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 155px;
}

.advanced-search-dropdown .group-825 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 440px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 155px;
}

.advanced-search-dropdown .group-824 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 653px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 155px;
}

.advanced-search-dropdown .group-823 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 3px;
  left: 866px;
  min-height: 38px;
  position: absolute;
  top: 15px;
  width: 155px;
}

.advanced-search-dropdown .long-progress-bar-components-1 {
  align-items: flex-start;
  display: flex;
  margin-top: 24px;
  min-width: 1049px;
}

.advanced-search-dropdown .progress-card-container {
  height: 104px;
  margin-top: -0.27px;
  position: relative;
  width: 1049px;
}

.advanced-search-dropdown .progress-card {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 379px;
}

.advanced-search-dropdown .frame-802 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  height: 104.27px;
  justify-content: center;
  position: relative;
  width: 100%;
}

.advanced-search-dropdown .frame-801 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 9px;
  height: 86px;
  justify-content: center;
  padding: 0px 48px 0px 28px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.advanced-search-dropdown .progress-icon {
  height: 36px;
  margin-top: -2.00px;
  position: relative;
  width: 36px;
}


.advanced-search-dropdown .rectangle-365 {
  align-self: stretch;
  flex: 1;
  flex-grow: 1;
  margin-top: -73px;
  position: relative;
  width: 100%;
  z-index: 0;
}

.advanced-search-dropdown .progress-card-end {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 10px;
  left: 670px;
  position: absolute;
  top: 0;
  width: 379px;
}

.advanced-search-dropdown .frame-805 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: center;
  position: relative;
  width: 100%;
}

.advanced-search-dropdown .frame-804 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 85px;
  padding: 0px 0px 0px 24px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.advanced-search-dropdown .progress-icon-1 {
  background-color: var(--deactive-lock);
}

.advanced-search-dropdown .overlap-group-3 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  left: 5px;
  min-width: 22px;
  padding: 5.0px 6px;
  position: relative;
  top: 5px;
}

.advanced-search-dropdown .vector {
  height: 12px;
  width: 10px;
}

.advanced-search-dropdown .progress-card-2-default {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 104px;
  justify-content: center;
  left: 336px;
  position: absolute;
  top: 0;
  width: 379px;
}

.advanced-search-dropdown .frame-784 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  height: 104.27px;
  justify-content: center;
  position: relative;
  width: 100%;
}

.advanced-search-dropdown .frame-803 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 9px;
  height: 85px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.advanced-search-dropdown .rectangle-366 {
  align-self: stretch;
  height: 91.27px;
  margin-top: -72px;
  position: relative;
  width: 100%;
  z-index: 0;
}

.advanced-search-dropdown .overlap-group4 {
  align-items: flex-start;
  background-image: url(../img/union-11.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  left: -4px;
  min-height: 311px;
  padding: 31px 35px;
  position: relative;
  top: -3px;
  width: 1121px;
}

.advanced-search-dropdown .long-progress-bar-components {
  align-items: flex-start;
  align-self: center;
  display: flex;
  margin-top: 24px;
  min-width: 1049px;
}

.advanced-search-dropdown .progress-card-container-1 {
  height: 104px;
  position: relative;
  width: 1049px;
}

.advanced-search-dropdown .progress-icon-2 {
  background-color: var(--bar4);
}

.advanced-search-dropdown .overlap-group-4 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  justify-content: flex-end;
  left: 5px;
  min-width: 22px;
  padding: 4.0px 6.3px;
  position: relative;
  top: 5px;
}

.advanced-search-dropdown .overlap-group5 {
  align-items: flex-start;
  background-image: url(../img/union-12.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  left: -4px;
  min-height: 311px;
  padding: 31px 35px;
  position: relative;
  top: -3px;
  width: 1121px;
}

.advanced-search-dropdown .overlap-group-5 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  left: 5px;
  min-width: 22px;
  padding: 6px 5px;
  position: relative;
  top: 5px;
}

.advanced-search-dropdown .checkmark {
  height: 9px;
  width: 12px;
}

.advanced-search-dropdown .overlap-group6 {
  align-items: flex-start;
  background-image: url(../img/union-13.svg);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  left: -4px;
  min-height: 311px;
  padding: 31px 35px;
  position: relative;
  top: -3px;
  width: 1121px;
}

.advanced-search-dropdown .overlap-group-6 {
  align-items: center;
  background-color: var(--white);
  border-radius: 11px;
  box-shadow: 0px 0px 2px #00000033;
  display: flex;
  height: 22px;
  left: 5px;
  min-width: 22px;
  padding: 0 6px;
  position: relative;
  top: 5px;
}

.advanced-search-dropdown .frame-790-3 {
  align-items: center;
  background-color: var(--gray-02);
  display: flex;
  gap: 400px;
  height: 51px;
  /*padding: 13px 14px 13px 22px;*/
  position: absolute;
  top: 52px;
}

.advanced-search-dropdown .progress-icon-3 {
  border-radius: 16px;
  box-shadow: 0px 0px 2px #00000033;
  height: 32.0px;
  position: relative;
  width: 32px;
  z-index: 1;
}

.advanced-search-dropdown .rectangle-366-4 {
  align-self: stretch;
  height: 91.27px;
  margin-top: -72px;
  position: relative;
  width: 100%;
  z-index: 0;
}
